.pointer-events-auto {
  pointer-events: auto;
}
.visible {
  visibility: visible;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.sticky {
  position: sticky;
}
.inset-0 {
  inset: 0px;
}
.bottom-0 {
  bottom: 0px;
}
.bottom-6 {
  bottom: 1.5rem;
}
.left-0 {
  left: 0px;
}
.right-6 {
  right: 1.5rem;
}
.top-0 {
  top: 0px;
}
.z-50 {
  z-index: 50;
}
.order-1 {
  order: 1;
}
.order-2 {
  order: 2;
}
.col-start-auto {
  grid-column-start: auto;
}
.col-end-auto {
  grid-column-end: auto;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.-mt-1 {
  margin-top: -0.25rem;
}
.mb-0\.5 {
  margin-bottom: 0.125rem;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-5 {
  margin-bottom: 1.25rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mt-0\.5 {
  margin-top: 0.125rem;
}
.mt-10 {
  margin-top: 2.5rem;
}
.mt-12 {
  margin-top: 3rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-3 {
  margin-top: 0.75rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-6 {
  margin-top: 1.5rem;
}
.mt-8 {
  margin-top: 2rem;
}
.mt-auto {
  margin-top: auto;
}
.box-border {
  box-sizing: border-box;
}
.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.inline {
  display: inline;
}
.flex {
  display: flex;
}
.inline-flex {
  display: inline-flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.h-1 {
  height: 0.25rem;
}
.h-10 {
  height: 2.5rem;
}
.h-12 {
  height: 3rem;
}
.h-14 {
  height: 3.5rem;
}
.h-16 {
  height: 4rem;
}
.h-3 {
  height: 0.75rem;
}
.h-44 {
  height: 11rem;
}
.h-5 {
  height: 1.25rem;
}
.h-52 {
  height: 13rem;
}
.h-56 {
  height: 14rem;
}
.h-6 {
  height: 1.5rem;
}
.h-7 {
  height: 1.75rem;
}
.h-8 {
  height: 2rem;
}
.h-9 {
  height: 2.25rem;
}
.h-\[18px\] {
  height: 18px;
}
.h-full {
  height: 100%;
}
.min-h-0 {
  min-height: 0px;
}
.min-h-\[1000px\] {
  min-height: 1000px;
}
.min-h-\[auto\] {
  min-height: auto;
}
.min-h-screen {
  min-height: 100vh;
}
.w-1 {
  width: 0.25rem;
}
.w-10 {
  width: 2.5rem;
}
.w-12 {
  width: 3rem;
}
.w-14 {
  width: 3.5rem;
}
.w-16 {
  width: 4rem;
}
.w-3 {
  width: 0.75rem;
}
.w-5 {
  width: 1.25rem;
}
.w-6 {
  width: 1.5rem;
}
.w-7 {
  width: 1.75rem;
}
.w-8 {
  width: 2rem;
}
.w-9 {
  width: 2.25rem;
}
.w-\[18px\] {
  width: 18px;
}
.w-full {
  width: 100%;
}
.min-w-0 {
  min-width: 0px;
}
.min-w-\[auto\] {
  min-width: auto;
}
.max-w-2xl {
  max-width: 42rem;
}
.max-w-3xl {
  max-width: 48rem;
}
.max-w-4xl {
  max-width: 56rem;
}
.max-w-\[200px\] {
  max-width: 200px;
}
.max-w-full {
  max-width: 100%;
}
.max-w-lg {
  max-width: 32rem;
}
.max-w-md {
  max-width: 28rem;
}
.max-w-screen-md {
  max-width: 768px;
}
.max-w-screen-xl {
  max-width: 1280px;
}
.max-w-xl {
  max-width: 36rem;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-shrink-0 {
  flex-shrink: 0;
}
.grow {
  flex-grow: 1;
}
.border-separate {
  border-collapse: separate;
}
.rotate-\[-3\.0000053923216137deg\] {
  --tw-rotate: -3.0000053923216137deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-\[-3deg\] {
  --tw-rotate: -3deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-\[1\.0499989922984878\] {
  --tw-scale-x: 1.0499989922984878;
  --tw-scale-y: 1.0499989922984878;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-\[1\.05\] {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-pointer {
  cursor: pointer;
}
.resize-none {
  resize: none;
}
.list-outside {
  list-style-position: outside;
}
.list-disc {
  list-style-type: disc;
}
.list-none {
  list-style-type: none;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.grid-cols-\[repeat\(1\,minmax\(0px\,1fr\)\)\] {
  grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-start {
  align-items: flex-start;
}
.items-end {
  align-items: flex-end;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-1 {
  gap: 0.25rem;
}
.gap-10 {
  gap: 2.5rem;
}
.gap-12 {
  gap: 3rem;
}
.gap-16 {
  gap: 4rem;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-3 {
  gap: 0.75rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-8 {
  gap: 2rem;
}
.gap-x-12 {
  column-gap: 3rem;
}
.gap-x-2 {
  column-gap: 0.5rem;
}
.gap-x-3 {
  column-gap: 0.75rem;
}
.gap-x-4 {
  column-gap: 1rem;
}
.gap-x-6 {
  column-gap: 1.5rem;
}
.gap-x-8 {
  column-gap: 2rem;
}
.gap-y-1 {
  row-gap: 0.25rem;
}
.gap-y-12 {
  row-gap: 3rem;
}
.gap-y-2 {
  row-gap: 0.5rem;
}
.gap-y-3 {
  row-gap: 0.75rem;
}
.gap-y-4 {
  row-gap: 1rem;
}
.gap-y-6 {
  row-gap: 1.5rem;
}
.gap-y-8 {
  row-gap: 2rem;
}
.self-start {
  align-self: flex-start;
}
.overflow-hidden {
  overflow: hidden;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.whitespace-nowrap {
  white-space: nowrap;
}
.text-nowrap {
  text-wrap: nowrap;
}
.rounded-2xl {
  border-radius: 1rem;
}
.rounded-3xl {
  border-radius: 1.5rem;
}
.rounded-\[40px\] {
  border-radius: 40px;
}
.rounded-\[48px\] {
  border-radius: 48px;
}
.rounded-full {
  border-radius: 9999px;
}
.rounded-lg {
  border-radius: var(--radius);
}
.rounded-md {
  border-radius: calc(var(--radius) - 2px);
}
.rounded-xl {
  border-radius: 0.75rem;
}
.border {
  border-width: 1px;
}
.border-2 {
  border-width: 2px;
}
.border-b {
  border-bottom-width: 1px;
}
.border-t {
  border-top-width: 1px;
}
.border-solid {
  border-style: solid;
}
.border-\[color\(srgb_0\.364706_0\.215686_0\.192157\)\] {
  border-color: rgb(93, 55, 49);
}
.border-\[color\(srgb_0\.364706_0\.215686_0\.192157_\/_0\.3\)\] {
  border-color: rgba(93, 55, 49, 0.3);
}
.border-\[color\(srgb_0\.4_0_0\.2\)\] {
  border-color: rgb(102, 0, 51);
}
.border-\[color\(srgb_0\.909804_0\.866667_0\.827451\)\] {
  border-color: rgb(232, 221, 211);
}
.border-\[color\(srgb_1_1_1_\/_0\.2\)\] {
  border-color: rgba(255, 255, 255, 0.2);
}
.bg-\[color\(srgb_0\.419608_0\.345098_0\.333333_\/_0\.4\)\] {
  background-color: rgba(107, 88, 85, 0.4);
}
.bg-\[color\(srgb_0\.4_0_0\.2\)\] {
  background-color: rgb(102, 0, 51);
}
.bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.08\)\] {
  background-color: rgba(102, 0, 51, 0.08);
}
.bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.1\)\] {
  background-color: rgba(102, 0, 51, 0.1);
}
.bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.12\)\] {
  background-color: rgba(102, 0, 51, 0.12);
}
.bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.15\)\] {
  background-color: rgba(102, 0, 51, 0.15);
}
.bg-\[color\(srgb_0\.909804_0\.866667_0\.827451\)\] {
  background-color: rgb(232, 221, 211);
}
.bg-\[color\(srgb_0\.956863_0\.784314_0\.756863_\/_0\.3\)\] {
  background-color: rgba(244, 200, 193, 0.3);
}
.bg-\[color\(srgb_0\.956863_0\.784314_0\.756863_\/_0\.4\)\] {
  background-color: rgba(244, 200, 193, 0.4);
}
.bg-\[color\(srgb_0\.956863_0\.784314_0\.756863_\/_0\.5\)\] {
  background-color: rgba(244, 200, 193, 0.5);
}
.bg-\[color\(srgb_0\.968627_0\.941176_0\.921569\)\] {
  background-color: rgb(247, 240, 235);
}
.bg-\[color\(srgb_1_0\.984314_0\.968627\)\] {
  background-color: rgb(255, 251, 247);
}
.bg-\[color\(srgb_1_0\.984314_0\.968627_\/_0\.8\)\] {
  background-color: rgba(255, 251, 247, 0.8);
}
.bg-\[color\(srgb_1_1_1\)\] {
  background-color: rgb(255, 255, 255);
}
.bg-stone-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(250 250 249 / var(--tw-bg-opacity, 1));
}
.bg-transparent {
  background-color: transparent;
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.bg-\[linear-gradient\(to_right_bottom\,color\(srgb_0\.956863_0\.784314_0\.756863_\/_0\.3\)\,color\(srgb_0\.4_0_0\.2_\/_0\.2\)\)\] {
  background-image: linear-gradient(
    to right bottom,
    rgba(244, 200, 193, 0.3),
    rgba(102, 0, 51, 0.2)
  );
}
.object-contain {
  object-fit: contain;
}
.object-cover {
  object-fit: cover;
}
.p-0 {
  padding: 0px;
}
.p-10 {
  padding: 2.5rem;
}
.p-2 {
  padding: 0.5rem;
}
.p-6 {
  padding: 1.5rem;
}
.p-8 {
  padding: 2rem;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-1\.5 {
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}
.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-2\.5 {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.pb-16 {
  padding-bottom: 4rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pl-0 {
  padding-left: 0px;
}
.pt-4 {
  padding-top: 1rem;
}
.pt-8 {
  padding-top: 2rem;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-start {
  text-align: start;
}
.indent-\[0px\] {
  text-indent: 0px;
}
.font-cormorant {
  font-family:
    Cormorant, ui-sans-serif, system-ui, sans-serif, 'Apple Color Emoji',
    'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}
.font-plus_jakarta_sans {
  font-family:
    'Plus Jakarta Sans', ui-sans-serif, system-ui, sans-serif,
    'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}
.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}
.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}
.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}
.font-bold {
  font-weight: 700;
}
.font-medium {
  font-weight: 500;
}
.font-normal {
  font-weight: 400;
}
.font-semibold {
  font-weight: 600;
}
.uppercase {
  text-transform: uppercase;
}
.normal-case {
  text-transform: none;
}
.not-italic {
  font-style: normal;
}
.normal-nums {
  font-variant-numeric: normal;
}
.leading-5 {
  line-height: 1.25rem;
}
.leading-6 {
  line-height: 1.5rem;
}
.leading-7 {
  line-height: 1.75rem;
}
.leading-8 {
  line-height: 2rem;
}
.leading-9 {
  line-height: 2.25rem;
}
.leading-\[22\.75px\] {
  line-height: 22.75px;
}
.leading-\[26px\] {
  line-height: 26px;
}
.leading-\[29\.25px\] {
  line-height: 29.25px;
}
.leading-\[29px\] {
  line-height: 29px;
}
.leading-\[45px\] {
  line-height: 45px;
}
.leading-none {
  line-height: 1;
}
.leading-tight {
  line-height: 1.25;
}
.tracking-\[normal\] {
  letter-spacing: normal;
}
.tracking-widest {
  letter-spacing: 0.1em;
}
.text-\[color\(srgb_0\.243137_0\.152941_0\.137255\)\] {
  color: rgb(62, 39, 35);
}
.text-\[color\(srgb_0\.364706_0\.215686_0\.192157\)\] {
  color: rgb(93, 55, 49);
}
.text-\[color\(srgb_0\.364706_0\.215686_0\.192157_\/_0\.8\)\] {
  color: rgba(93, 55, 49, 0.8);
}
.text-\[color\(srgb_0\.419608_0\.345098_0\.333333\)\] {
  color: rgb(107, 88, 85);
}
.text-\[color\(srgb_0\.4_0_0\.2\)\] {
  color: rgb(102, 0, 51);
}
.text-\[color\(srgb_0\.956863_0\.784314_0\.756863\)\] {
  color: rgb(244, 200, 193);
}
.text-\[color\(srgb_0\.956863_0\.784314_0\.756863_\/_0\.8\)\] {
  color: rgba(244, 200, 193, 0.8);
}
.text-\[color\(srgb_0\.956863_0\.784314_0\.756863_\/_0\.9\)\] {
  color: rgba(244, 200, 193, 0.9);
}
.text-\[color\(srgb_1_1_1\)\] {
  color: rgb(255, 255, 255);
}
.text-\[color\(srgb_1_1_1_\/_0\.7\)\] {
  color: rgba(255, 255, 255, 0.7);
}
.text-\[color\(srgb_1_1_1_\/_0\.8\)\] {
  color: rgba(255, 255, 255, 0.8);
}
.text-stone-800 {
  --tw-text-opacity: 1;
  color: rgb(41 37 36 / var(--tw-text-opacity, 1));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.underline {
  text-decoration-line: underline;
}
.placeholder-\[color\(srgb_0\.419608_0\.345098_0\.333333_\/_0\.6\)\]::placeholder {
  color: rgba(107, 88, 85, 0.6);
}
.caret-transparent {
  caret-color: transparent;
}
.accent-auto {
  accent-color: auto;
}
.opacity-40 {
  opacity: 0.4;
}
.opacity-50 {
  opacity: 0.5;
}
.opacity-60 {
  opacity: 0.6;
}
.opacity-80 {
  opacity: 0.8;
}
.shadow-\[rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\.05\)_0px_1px_2px_0px\] {
  --tw-shadow:
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
  --tw-shadow-colored:
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 1px 2px 0px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.shadow-\[rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\.1\)_0px_10px_15px_-3px\,rgba\(0\,0\,0\,0\.1\)_0px_4px_6px_-4px\] {
  --tw-shadow:
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;
  --tw-shadow-colored:
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 10px 15px -3px var(--tw-shadow-color),
    0px 4px 6px -4px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.shadow-\[rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\.1\)_0px_20px_25px_-5px\,rgba\(0\,0\,0\,0\.1\)_0px_8px_10px_-6px\] {
  --tw-shadow:
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.1) 0px 8px 10px -6px;
  --tw-shadow-colored:
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 20px 25px -5px var(--tw-shadow-color),
    0px 8px 10px -6px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.shadow-\[rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\)_0px_0px_0px_0px\,rgba\(0\,0\,0\,0\.1\)_0px_4px_6px_-1px\,rgba\(0\,0\,0\,0\.1\)_0px_2px_4px_-2px\] {
  --tw-shadow:
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.1) 0px 2px 4px -2px;
  --tw-shadow-colored:
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 0px 0px 0px var(--tw-shadow-color),
    0px 4px 6px -1px var(--tw-shadow-color),
    0px 2px 4px -2px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.shadow-\[rgba\(0\,0\,0\,0\.1\)_0px_20px_25px_-5px\,rgba\(0\,0\,0\,0\.1\)_0px_8px_10px_-6px\] {
  --tw-shadow:
    rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.1) 0px 8px 10px -6px;
  --tw-shadow-colored:
    0px 20px 25px -5px var(--tw-shadow-color),
    0px 8px 10px -6px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored:
    0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.outline-none {
  outline: transparent solid 2px;
  outline-offset: 2px;
}
.brightness-0 {
  --tw-brightness: brightness(0);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.invert-\[1\] {
  --tw-invert: invert(1);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.backdrop-blur-md {
  --tw-backdrop-blur: blur(12px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness)
    var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale)
    var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert)
    var(--tw-backdrop-opacity) var(--tw-backdrop-saturate)
    var(--tw-backdrop-sepia);
}
.transition-colors {
  transition-property:
    color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}
.transition-shadow {
  transition-property: box-shadow;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}
.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}
.duration-500 {
  transition-duration: 0.5s;
}
*,
::before,
::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
*,
::before,
::after {
  box-sizing: border-box;
  border-width: 0px;
  border-style: solid;
  border-color: rgb(229, 231, 235);
}
::before,
::after {
  --tw-content: '';
}
html,
:host {
  line-height: 1.5;
  text-size-adjust: 100%;
  tab-size: 4;
  font-family:
    ui-sans-serif, system-ui, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
    'Segoe UI Symbol', 'Noto Color Emoji';
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0px;
  line-height: inherit;
}
hr {
  height: 0px;
  color: inherit;
  border-top-width: 1px;
}
abbr:where([title]) {
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-family:
    ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono',
    'Courier New', monospace;
  font-feature-settings: normal;
  font-variation-settings: normal;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  text-indent: 0px;
  border-color: inherit;
  border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: inherit;
  margin: 0px;
  padding: 0px;
}
button,
select {
  text-transform: none;
}
button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  appearance: button;
  background-color: transparent;
  background-image: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  appearance: none;
}
::-webkit-file-upload-button {
  appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0px;
}
fieldset {
  margin: 0px;
  padding: 0px;
}
legend {
  padding: 0px;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
dialog {
  padding: 0px;
}
textarea {
  resize: vertical;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: rgb(156, 163, 175);
}
button,
[role='button'] {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  vertical-align: middle;
}
img,
video {
  max-width: 100%;
  height: auto;
}
[hidden]:where(:not([hidden='until-found'])) {
  display: none;
}
:root {
  --background: 0 0% 100%;
  --foreground: 222.2 47.4% 11.2%;
  --muted: 210 40% 96.1%;
  --muted-foreground: 215.4 16.3% 46.9%;
  --popover: 0 0% 100%;
  --popover-foreground: 222.2 47.4% 11.2%;
  --border: 214.3 31.8% 91.4%;
  --input: 214.3 31.8% 91.4%;
  --card: transparent;
  --card-foreground: 222.2 47.4% 11.2%;
  --primary: 222.2 47.4% 11.2%;
  --primary-foreground: 210 40% 98%;
  --secondary: 210 40% 96.1%;
  --secondary-foreground: 222.2 47.4% 11.2%;
  --accent: 210 40% 96.1%;
  --accent-foreground: 222.2 47.4% 11.2%;
  --destructive: 0 100% 50%;
  --destructive-foreground: 210 40% 98%;
  --ring: 215 20.2% 65.1%;
  --radius: 0.5rem;
}
* {
  border-color: hsl(var(--border));
}
body {
  background-color: hsl(var(--background));
  color: hsl(var(--foreground));
  font-feature-settings: 'rlig', 'calt';
}
.placeholder\:text-\[color\(srgb_0\.419608_0\.345098_0\.333333_\/_0\.5\)\]::placeholder {
  color: rgba(107, 88, 85, 0.5);
}
.hover\:border-\[color\(srgb_0\.4_0_0\.2\)\]:hover {
  border-color: rgb(102, 0, 51);
}
.hover\:bg-\[color\(srgb_0\.364706_0\.215686_0\.192157_\/_0\.08\)\]:hover {
  background-color: rgba(93, 55, 49, 0.08);
}
.hover\:bg-\[color\(srgb_0\.4_0_0\.2\)\]:hover {
  background-color: rgb(102, 0, 51);
}
.hover\:bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.08\)\]:hover {
  background-color: rgba(102, 0, 51, 0.08);
}
.hover\:bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.1\)\]:hover {
  background-color: rgba(102, 0, 51, 0.1);
}
.hover\:bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.15\)\]:hover {
  background-color: rgba(102, 0, 51, 0.15);
}
.hover\:bg-\[color\(srgb_0\.4_0_0\.2_\/_0\.9\)\]:hover {
  background-color: rgba(102, 0, 51, 0.9);
}
.hover\:bg-\[color\(srgb_0\.956863_0\.784314_0\.756863\)\]:hover {
  background-color: rgb(244, 200, 193);
}
.hover\:bg-\[color\(srgb_1_0\.984314_0\.968628_\/_0\.9\)\]:hover {
  background-color: rgba(255, 251, 247, 0.9);
}
.hover\:text-\[color\(srgb_0\.4_0_0\.2\)\]:hover {
  color: rgb(102, 0, 51);
}
.hover\:text-\[color\(srgb_1_1_1\)\]:hover {
  color: rgb(255, 255, 255);
}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.hover\:underline:hover {
  text-decoration-line: underline;
}
.hover\:shadow-lg:hover {
  --tw-shadow:
    0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored:
    0 10px 15px -3px var(--tw-shadow-color),
    0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.hover\:shadow-md:hover {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored:
    0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow:
    var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000),
    var(--tw-shadow);
}
.focus\:border-\[color\(srgb_0\.4_0_0\.2\)\]:focus {
  border-color: rgb(102, 0, 51);
}
.focus\:outline-none:focus {
  outline: transparent solid 2px;
  outline-offset: 2px;
}
.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow:
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}
.focus\:ring-\[color\(srgb_0\.4_0_0\.2_\/_0\.15\)\]:focus {
  --tw-ring-color: color(srgb 0.4 0 0.2 / 0.15);
}
.group:hover .group-hover\:scale-105 {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.group:hover .group-hover\:text-\[color\(srgb_0\.4_0_0\.2\)\] {
  color: rgb(102, 0, 51);
}
.group:hover .group-hover\:underline {
  text-decoration-line: underline;
}
@media (min-width: 640px) {
  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
  .sm\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0px, 1fr));
  }
  .sm\:grid-cols-\[repeat\(2\,minmax\(0px\,1fr\)\)\] {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
  .sm\:flex-row {
    flex-direction: row;
  }
  .sm\:items-center {
    align-items: center;
  }
}
@media (min-width: 768px) {
  .md\:order-1 {
    order: 1;
  }
  .md\:order-2 {
    order: 2;
  }
  .md\:col-start-\[span_1\] {
    grid-column-start: span 1;
  }
  .md\:col-end-\[span_1\] {
    grid-column-end: span 1;
  }
  .md\:mb-16 {
    margin-bottom: 4rem;
  }
  .md\:block {
    display: block;
  }
  .md\:flex {
    display: flex;
  }
  .md\:hidden {
    display: none;
  }
  .md\:h-20 {
    height: 5rem;
  }
  .md\:h-72 {
    height: 18rem;
  }
  .md\:h-80 {
    height: 20rem;
  }
  .md\:min-h-0 {
    min-height: 0px;
  }
  .md\:min-h-\[auto\] {
    min-height: auto;
  }
  .md\:min-w-0 {
    min-width: 0px;
  }
  .md\:min-w-\[auto\] {
    min-width: auto;
  }
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
  .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0px, 1fr));
  }
  .md\:grid-cols-\[repeat\(2\,minmax\(0px\,1fr\)\)\] {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
  .md\:grid-cols-\[repeat\(4\,minmax\(0px\,1fr\)\)\] {
    grid-template-columns: repeat(4, minmax(0px, 1fr));
  }
  .md\:flex-row {
    flex-direction: row;
  }
  .md\:flex-row-reverse {
    flex-direction: row-reverse;
  }
  .md\:items-center {
    align-items: center;
  }
  .md\:gap-12 {
    gap: 3rem;
  }
  .md\:gap-16 {
    gap: 4rem;
  }
  .md\:gap-20 {
    gap: 5rem;
  }
  .md\:gap-24 {
    gap: 6rem;
  }
  .md\:gap-8 {
    gap: 2rem;
  }
  .md\:gap-x-12 {
    column-gap: 3rem;
  }
  .md\:gap-x-16 {
    column-gap: 4rem;
  }
  .md\:gap-x-8 {
    column-gap: 2rem;
  }
  .md\:gap-y-12 {
    row-gap: 3rem;
  }
  .md\:gap-y-16 {
    row-gap: 4rem;
  }
  .md\:gap-y-8 {
    row-gap: 2rem;
  }
  .md\:p-10 {
    padding: 2.5rem;
  }
  .md\:p-8 {
    padding: 2rem;
  }
  .md\:px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .md\:py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
  .md\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .md\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .md\:py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .md\:pb-24 {
    padding-bottom: 6rem;
  }
  .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
  .md\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }
  .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1;
  }
  .md\:leading-10 {
    line-height: 2.5rem;
  }
  .md\:leading-9 {
    line-height: 2.25rem;
  }
  .md\:leading-\[56px\] {
    line-height: 56px;
  }
  .md\:leading-\[60px\] {
    line-height: 60px;
  }
}
@media (min-width: 1024px) {
  .lg\:col-span-2 {
    grid-column: span 2 / span 2;
  }
  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0px, 1fr));
  }
  .lg\:gap-16 {
    gap: 4rem;
  }
}
